Subject: Trainer Candidate - Ladli Sharma
From: Ladli Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Jan 2023 03:42:05 -0500

| | Tech Support Test

Name | Ladli Sharma
E-mail | [email-masked]
Phone Number | (91) 7015485918
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Bhiwadi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hero motocorp pvt ltd | technical trainer | NA | 21000
Previous Employer 1 | Hero moto corp | Maintenance trainee | 7th june 2021 | 11000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I worked in SQA in this i used to check the quality of parts which is providing by vendors.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good if you just provide a service to customer but great when you continuous taking follow up and solve their problem.
What according to you makes you a good candidate for this position? | I can easily tackle the situation and because of my knowledge I can solve the problem easily.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |